{
    attributes = (
        {
            columnName = COM_ORDRE; 
            externalType = NUMBER; 
            internalInfo = {_nameInObjectStore = com_ordre; }; 
            name = comOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = GES_CODE; 
            externalType = VARCHAR2; 
            internalInfo = {_nameInObjectStore = ges_Code; }; 
            name = gesCode; 
            valueClassName = NSString; 
            valueType = S; 
            width = 10; 
        }
    ); 
    attributesUsedForLocking = (comOrdre, gesCode); 
    className = org.cocktail.jefyadmin.server.metier.EOGestion; 
    classProperties = (gesCode); 
    externalName = MARACUJA.GESTION; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        _clientClassPropertyNames = (gesCode); 
        _javaClientClassName = org.cocktail.jefyadmin.client.metier.EOGestion; 
        _nameInObjectStore = Gestion; 
    }; 
    name = Gestion; 
    primaryKeyAttributes = (gesCode); 
}
